## NAME

r.in.gif - Converts a GIF87 (8bit) raster file to a GRASS raster file.
(GRASS Raster Data Import Program)

## SYNOPSIS

r.in.gif [-v] input=name output=name [title=name]

## DESCRIPTION

This program converts a GIF raster file (8bit) to a GRASS raster file. Output is placed in the /cell directory under the user's current GRASS mapset.

## OPTIONS

### Flag:

-v
  Verbose mode

### Parameters:

input=name
  Name of an existing GIF raster file to be imported.
output=name
  Name to be assigned to resultant binary raster map layer.
title="phrase"
  Title to be assigned to resultant raster map layer.

The program prompts the user to enter the name of the GIF raster file to be converted and the name to be assigned to the GRASS raster file to contain the resultant image. The user should adjust boundary coordinates stored in the cell header after import using r.support .

The user must, of course, first create the GIF raster file to be converted (e.g., from a scanning system that produces GIF raster file format).

## NOTE

The GIF89 format is currently not accepted.

## SEE ALSO

r.support and parser

## AUTHOR

Michael Shapiro, U.S.Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:34 $